Subject: bug#21188: Preview installed from the package manager changes LaTeX-mode-hook

From: Glenn Morris <[email-masked]>
Date: Fri, 14 Aug 2015 15:01:06 -0400

Mosè Giordano wrote:

> Could you please remove the "Mail-Followup-To: [email-masked]"
> cookie from your emails?  This setting would open a new bug report for
> everyone replying to you ;-)

FYI that won't happen so long as the subject starts with "Re: Bug#21188".
(As you can see from that fact several replies in this thread have gone
to "bug-auctex" already.)

However, M-F-T being set to _just_ the list will cause subsequent
replies to strip off anyone who had been cc'd in earlier discussion,
which is poor form since people shouldn't have to subscribe to bug lists
to take part.